Notifications

11 views

Symptoms


ACL were failing for Admin user on all Admin Overrides checked items

Release


Jakarta Patch 9c

Environment


High Security Settings is active

Cause


Missing property: glide.security.admin.override.accessterm for High Security Settings Plugin 

Resolution


Add the glide.security.admin.override.accessterm on the instance to solve the issue using the following steps: 

1. Download Attached file which is the OOB xml file for this property
2. Import xml file into the instance 
3. Run cache.do

 

Article Information

Last Updated:2018-11-26 08:33:40
Published:2018-11-20